ul#first{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 0px;
	line-height: 0px;
}
#first li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul#sec{
	list-style: none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
#sec li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	line-height: 20px;
}
a.secL, a.secL:active, a.secL:focus, a.secL:link, a.secL:visited  {
	text-decoration: none;
	color: #000000;
	padding-left: 14px;
}
a.secL:hover  {
	color: #4A4A4A;
}
li.secLli {
	width: 136px;
} 
li.secLli_on {
	width: 136px;
	background-image: url(../media/images/nav/navi_hover.gif);
	background-repeat: no-repeat;
	background-position: 3px 0px;
}

.spacerI{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
